
	<? $click="sell";
	if(empty($_REQUEST[title]))
		$title="$lang_413";
	else
		$title=$_REQUEST[title];
	require 'templates/'.$tfold.'/header.php';?>
	</td>
  </tr>
  
<tr><td class="ft2">
<table width="100%" cellpadding="0" cellspacing="0" align="center" border="0" class="ft2">
<tr height=30>
<td class="ct"><font size="2"><b>
&nbsp;<? echo "$lang_391" ?></b></font> </td></tr>
<tr>
<td height="40" colspan="2" class="ct">
<? echo "$p_steps" ?>
</td>
</tr>
<tr><td>
<? if($err_flag==1)
{ 
?>
<table width="100%" align="center"><tr><td>
<img src="templates/<? echo "$tfold" ?>/img_files/xclabid.gif"></td><td>
<font class="head_font" color="red"><? echo "$lang_388" ?></font></td>
<? if(!empty($err_cat))
 {
 ?>
<tr><td>&nbsp;</td><td><a href="catselect.php#cat_form"><? echo "$lang_492" ?></a> - <?= $err_cat; ?></td></tr>

<? 
}
?>
<tr><td colspan="2"><hr noshade class="hr_color" size="1"></td></tr>
</td>
</tr></table>
<?
}
 ?>
<tr><td>
<form name="cat_form" Action="catselect.php?title=<?=$title?>" method="post">
<table cellpadding="0" cellspacing="0" width=100% border="0">
<?  
$color=1;
 while($rec=mysql_fetch_array($res))
{ 
if($color==1)
{
$color=0;
?>
<tr class="tr_color_3">
<?
}
else if($color==0)
{
$color=1;
 ?>
 <tr>
 <? 
 }
  if( $rec[category_id] == $_SESSION[categoryid])
 {
 ?>
 <td><input type="radio" name="radio_cat" value="<?=$rec[category_id];?>" checked></td><td>
 <?=$rec[category_name]; ?> </td>
 <?
 }
 else
 {
 ?>
 <td height="20" valign="middle"><input type="radio" name="radio_cat" value=<?=$rec[category_id]; ?>></td><td>
 <?=$rec[category_name]; ?> </td>
 <?
 }
 ?>
 <td>
 <? 
							$sub_count="1";
                            $sub="select * from site_categories where category_head_id=".$rec['category_id'];
				        	$sub_res=mysql_query($sub);
							$tot_sub=mysql_num_rows($sub_res);
   						    while($sub_rec=mysql_fetch_array($sub_res))
							{
							$sub_count=$sub_count+1;
							echo $sub_rec[category_name];
							if($tot_sub>$sub_count)
							{
							echo " , ";
							}
	}
  ?>
  </td></tr>
  <? 
  }
  // }
  ?></table>
</td></tr>
